Subject: Ticket Assigned - Article Feedback - Can I book a return online?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 05:28:35 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I book a return online? Feedback for:  Can I book a return online? Hi. I received my order on 23rd. I wanted to return few items online but the order is still showing the status of arriving on 23rd. So I am not able to see the return option. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751755